<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
    "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="nl"
    version="-//W3C//DTD XHTML 1.1//EN" dir="ltr">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>phpMyAdmin Dutch Documentation</title>
</head>
<body>
<h1>phpMyAdmin Dutch Documentation</h1>
<p>Documenten vertaald in het Nederlands:</p>
<ul>
<li><a href="README">LEES MIJ</a></li>
<li><a href="TODO">TE DOEN</a></li>
</ul>
</body>
</html>
